Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 06:05:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Tamara B                    Hello           09:30 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:30 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:30 AM, 28th Sep                     Tamara B                    English           09:30 AM, 28th Sep                   Centrepoint UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           09:30 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:30 AM, 28th Sep                     Tamara B                    1           09:30 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hello Tamara B , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:30 AM, 28th Sep                     Tamara B                    2           09:31 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            09:31 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:31 AM, 28th Sep                   Sohaib                   Hi Tamara ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:38 AM, 28th Sep                     Tamara B                    Hello           09:40 AM, 28th Sep                     Tamara B                    For online purchases is it only return and refund ? No exchange ?           09:40 AM, 28th Sep                   Sohaib                   Yes you can return and refund via online also You can return your Splash, Babyshop, Shoe Mart or Lifestyle product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.           09:45 AM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           09:47 AM, 28th Sep                     Tamara B                    How do I do it online ?           09:47 AM, 28th Sep                   Sohaib                   ·You can contact our customer support team on 800-6927 to make a return and to be notified of the refund amount based on our return policy. ·You can also make the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Centrepoint) store across the UAE.  Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE.  ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.  ** Please note, all ELECTRONIC items are non-returnable as per our returns policy.           09:50 AM, 28th Sep                     Tamara B                    Online the order still says processing           09:51 AM, 28th Sep                     Tamara B                    Even though I recieved it           09:51 AM, 28th Sep                   Sohaib                   Could you please provide us with item name and we will initiate the return from our end           09:54 AM, 28th Sep                     Tamara B                             09:55 AM, 28th Sep                     Tamara B                             09:55 AM, 28th Sep                     Tamara B                    These 2           09:55 AM, 28th Sep                     Tamara B                             09:56 AM, 28th Sep                   Sohaib                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.Then we will raise the return from our end as well for you           10:00 AM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           10:04 AM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:05 AM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4930795